---
layout: post
title: "Poland, Internet Censorship, and Tor"
permalink: poland-internet-censorship-and-tor
date: 2010-01-12
author: phobos
category: blog
tags: ["anonymity", "global voices", "internet censorship", "internet freedom", "law enforcement", "poland", "privacy"]
---

Over the past month I've been working with a few people from Poland. We are discussing how we can improve the impression of Tor in country. It seems a few people want to make all anonymity and privacy tools illegal; and tor is a well-known scapegoat. Thanks to the efforts of Paweł Wilk for writing a few sane articles about online privacy and Tor in particular.

Sywlia Presley of Global Voices writes up a great overview of the situation at [http://globalvoicesonline.org/2010/01/10/poland-discussions-of-tor-and-i...](http://globalvoicesonline.org/2010/01/10/poland-discussions-of-tor-and-internet-filtering/ "http://globalvoicesonline.org/2010/01/10/poland-discussions-of-tor-and-internet-filtering/").

I've since had conversations with the KidProtect.pl organization, which is somehow involved in all of this. We had a surprisingly sane conversation about Tor, online anonymity, and what they're running into when trying to track down child pornographers online. I hope to be visiting Poland in the near future to talk to more people face to face, do some more advocacy for online privacy, and to explain why Internet censorship is ineffective in stopping crime and criminals. I've heard before that civil societies have no place for online privacy or anonymity, because it's only useful for repressive regimes. In a nutshell, the answer is the "Who uses Tor?" page, [https://www.torproject.org/torusers](https://www.torproject.org/torusers "https://www.torproject.org/torusers").

One of the reasons Roger and I talk to law enforcement organizations around the world is to introduce Tor in a positive light. It's very hard to change a mindset if the first time you're introduced to Tor is while tracking down a criminal. You may assume only criminals use Tor (you would be wrong). If we can talk to law enforcement first, they may look at Tor in a different light. Our "Who uses Tor?" page, [https://www.torproject.org/torusers](https://www.torproject.org/torusers "https://www.torproject.org/torusers"), gives a number of real-world examples of who uses Tor. Over the past year, we've built up a number of contacts in law enforcement who are willing to talk to their peers about what they know about Tor, what is a waste of time, and how they themselves use Tor to do their jobs and carry out their mission.

Anonymity loves company.

